# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Tue Sep  6 19:10:40 UTC 2016
pkgname = haskell-cookie
pkgver = 0.4.2.1-3
pkgdesc = HTTP cookie parsing and rendering
url = http://hackage.haskell.org/package/cookie
builddate = 1473189040
packager = Arch Linux ARM Build System <builder+xu9@archlinuxarm.org>
size = 730112
arch = armv7h
license = MIT
depend = ghc=8.0.1
depend = haskell-blaze-builder
depend = haskell-data-default
depend = haskell-old-locale
depend = haskell-text
